
D4Science Infrastructure - Task #493

Duplicate GenericResources of type VRE in gCubeApps

Aug 25, 2015 06:29 PM - Massimiliano Assante

Status: Closed Start date: Aug 25, 2015

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

In gCubeApps we have several duplicate for GenericResources of type VRE, this is probably due to the Resource Manager

serialisation bug that was fixed in the previous release. The duplicates should be removed.

History

#1 - Mar 08, 2016 11:52 AM - Roberto Cirillo

- Tracker changed from Incident to Task

#2 - Jan 26, 2017 02:32 PM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100
